/* Class = "NSWindow"; title = "Password Required"; ObjectID = "1"; */
"1.title" = "Wachtwoord vereist";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Wachtwoord";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "CCC-symbool";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "10"; */
"10.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, allow CCC to save this password in the System Keychain."; ObjectID = "11"; */
"11.title" = "Sta CCC toe om dit wachtwoord in een systeemsleutelhanger te bewaren om de automatische activering van dit volume te vereenvoudigen.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Annuleer";

/* Class = "NSWindow"; title = "Set Password"; ObjectID = "23"; */
"23.title" = "Stel wachtwoord in";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "Wachtwoord";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "32"; */
"32.title" = "OK";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store this password in the System Keychain."; ObjectID = "34"; */
"34.title" = "CCC bewaart dit wachtwoord in de systeemsleutelhanger om de automatische activering van dit volume te vereenvoudigen.";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "35"; */
"35.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "41"; */
"41.title" = "Wachtwoord:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Verify password"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Bevestig wachtwoord";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "44"; */
"44.title" = "Bevestig:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Strong password generator"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Sterke wachtwoordgenerator";

/* Class = "NSTextFieldCell"; title = "The passwords do not match!"; ObjectID = "75"; */
"75.title" = "De wachtwoorden komen niet overeen!";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- verify password"; ObjectID = "77"; */
"77.ibExternalAccessibilityDescription" = "Waarschuwing -- bevestig wachtwoord";

/* Class = "NSWindow"; title = "SMTP Account Settings"; ObjectID = "95"; */
"95.title" = "SMTP-accountinstellingen";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "110"; */
"110.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To provide automated email notifications, CCC will store the password in the System Keychain."; ObjectID = "112"; */
"112.title" = "CCC bewaart het wachtwoord in de systeemsleutelhanger om automatische meldingen per e-mail te leveren.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "113"; */
"113.title" = "Wachtwoord:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "120"; */
"120.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "121"; */
"121.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "131"; */
"131.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "SMTP Server:"; ObjectID = "137"; */
"137.title" = "SMTP-server:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "140"; */
"140.title" = "Gebruikersnaam:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "145"; */
"145.title" = "Geen";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "146"; */
"146.title" = "Wachtwoord";

/* Class = "NSButtonCell"; title = "Use default ports (25, 465, 587)"; ObjectID = "149"; */
"149.title" = "Gebruik standaardpoorten (25, 465, 587)";

/* Class = "NSButtonCell"; title = "Use custom port:"; ObjectID = "150"; */
"150.title" = "Gebruik aangepaste poort:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"151.title" = "Keuzerondje";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom port"; ObjectID = "152"; */
"152.ibExternalAccessibilityDescription" = "Aangepaste poort";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "155"; */
"155.title" = "Poort:";

/* Class = "NSButtonCell"; title = "Use Secure Socket Layer (SSL)"; ObjectID = "157"; */
"157.title" = "Gebruik Secure Socket Layer (SSL)";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "162"; */
"162.title" = "Identiteitscontrole:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email address"; ObjectID = "253"; */
"253.ibExternalAccessibilityDescription" = "Waarschuwing -- geen e-mailadres";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no SMTP server"; ObjectID = "255"; */
"255.ibExternalAccessibilityDescription" = "Waarschuwing -- geen SMTP-server";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "257"; */
"257.ibExternalAccessibilityDescription" = "Waarschuwing -- geen gebruikersnaam";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "259"; */
"259.ibExternalAccessibilityDescription" = "Waarschuwing -- geen wachtwoord";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "276"; */
"276.title" = "Volledige naam:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no full name"; ObjectID = "279"; */
"279.ibExternalAccessibilityDescription" = "Waarschuwing -- geen volledige naam";

/* Class = "NSWindow"; title = "Get Name & Password"; ObjectID = "306"; */
"306.title" = "Verkrijg naam en wachtwoord";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "312"; */
"312.ibExternalAccessibilityDescription" = "CCC-symbool";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "314"; */
"314.title" = "[DNL: password prompt]";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "317"; */
"317.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store these credentials in the System Keychain."; ObjectID = "319"; */
"319.title" = "CCC bewaart deze inloggegevens in de Systeemsleutelhanger om de automatische activering van dit volume te vereenvoudigen.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "326"; */
"326.title" = "Wachtwoord:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "327"; */
"327.title" = "Gebruikersnaam:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "340"; */
"340.ibExternalAccessibilityDescription" = "Gebruikersnaam";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "367"; */
"367.ibExternalAccessibilityDescription" = "Waarschuwing -- geen gebruikersnaam";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "369"; */
"369.ibExternalAccessibilityDescription" = "Waarschuwing -- geen wachtwoord";

/* Class = "NSButtonCell"; title = "Don't validate the certificate chain (less secure)"; ObjectID = "374"; */
"374.title" = "Controleer de certificaatketen niet (minder veilig)";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "6mo-Z5-kVt"; */
"6mo-Z5-kVt.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "This email service requires a special password"; ObjectID = "9aj-tN-cXR"; */
"9aj-tN-cXR.title" = "Voor deze e-mailservice is een speciaal wachtwoord vereist";

/* Class = "NSButtonCell"; title = "Save Password"; ObjectID = "GpF-kC-Mz0"; */
"GpF-kC-Mz0.title" = "Bewaar wachtwoord";

/* Class = "NSButtonCell"; title = "Don't Save Password"; ObjectID = "Ssx-tE-4ks"; */
"Ssx-tE-4ks.title" = "Bewaar wachtwoord niet";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "era-cU-Rq5"; */
"era-cU-Rq5.ibExternalAccessibilityDescription" = "Wachtwoord";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "j1r-I0-nmO"; */
"j1r-I0-nmO.ibExternalAccessibilityDescription" = "CCC-symbool";

/* Class = "NSTextFieldCell"; title = "If you require CCC to mount this disk image during an automated backup task, CCC must save the disk image's password in the System keychain."; ObjectID = "nq4-FS-xtu"; */
"nq4-FS-xtu.title" = "Als u wilt dat CCC deze schijfkopie activeert tijdens een automatische reservekopietaak, moet CCC het wachtwoord van de schijfkopie bewaren in de Systeemsleutelhanger.";

/* Class = "NSButtonCell"; title = "Save password in the System keychain"; ObjectID = "rj4-ga-3iK"; */
"rj4-ga-3iK.title" = "Bewaar wachtwoord in de systeemsleutelhanger";

/* Class = "NSWindow"; title = "Password Optional"; ObjectID = "wLM-OR-1UB"; */
"wLM-OR-1UB.title" = "Wachtwoord optioneel";
